#iq_css_2886{
	margin-right : 20px;
	min-height : 500px;
	width : 720px;
	
}

#iq_css_3679{
	margin-right : 20px;
	min-height : 600px;
	width : 480px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_4364{
	margin-top : 20px;
	width : 450px;
	float : left;
	overflow : hidden;
	background-color : #efefef;
	background-repeat : no-repeat;
	outline-style : hidden;
	
}

#iq_css_4365{
	margin-top : 15px;
	margin-left : 20px;
	width : 410px;
	float : left;
	overflow : hidden;
	position : relative;
	outline-style : hidden;
	
}

#iq_css_4367{
	padding-left : 20px;
	padding-right : 20px;
	width : 370px;
	float : left;
	overflow : hidden;
	position : relative;
	outline-style : hidden;
	
}

#iq_css_4369{
	width : 450px;
	float : left;
	
}

#iq_css_4371{
	padding-top : 20px;
	padding-bottom : 20px;
	width : 100%;
	float : left;
	clear : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_3296{
	margin-top : 20px;
	height : 240px;
	width : 387px;
	float : left;
	overflow : hidden;
	background-repeat : no-repeat;
	background-image : url(/media/bg/3296_Stickerpageplug_livetext_OFF.jpg);
	outline-style : hidden;
	
}

#iq_css_3295{
	float : left;
	width : 387px;
	overflow : hidden;
	position : relative;
	margin-top : 15px;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_3297{
	margin-left : 20px;
	width : 165px;
	float : left;
	overflow : hidden;
	position : relative;
	outline-style : hidden;
	
}

#iq_css_3299{
	float : right;
	width : 190px;
	overflow : hidden;
	margin-top : 135px;
	outline-style : hidden;
	
}

#iq_css_3300{
	float : left;
	width : 387px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_4400{
	margin-top : 20px;
	margin-bottom : 20px;
	width : 450px;
	float : left;
	overflow : hidden;
	background-color : #efefef;
	background-repeat : no-repeat;
	outline-style : hidden;
	
}

#iq_css_4373{
	margin-top : 20px;
	margin-bottom : 20px;
	width : 450px;
	float : left;
	overflow : hidden;
	background-color : #efefef;
	background-repeat : no-repeat;
	outline-style : hidden;
	
}

#iq_css_4374{
	margin-top : 15px;
	margin-left : 20px;
	width : 410px;
	float : left;
	overflow : hidden;
	position : relative;
	outline-style : hidden;
	
}

#iq_css_4376{
	padding-left : 20px;
	padding-right : 20px;
	width : 370px;
	float : left;
	overflow : hidden;
	position : relative;
	outline-style : hidden;
	
}

#iq_css_4378{
	padding-left : 70px;
	width : 380px;
	float : left;
	
}

#iq_css_4380{
	padding-top : 20px;
	padding-bottom : 20px;
	width : 100%;
	float : left;
	clear : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_3681{
	min-height : 200px;
	width : 220px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_2907{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

